Section: extra-utils

Depends: nodejs

Depends (build): jq, yarn

Links: Changelog, Report issues

Issue 302

.deb file too small

3.5.0-1 (loongson3/stable)

File: pool/stable/main/c/code-server_3.5.0-1_loongson3.deb

Size: 2.2KiB

Median size: 10.9MiB

3.5.0-1 (ppc64el/stable)

File: pool/stable/main/c/code-server_3.5.0-1_ppc64el.deb

Size: 2.3KiB

Median size: 10.9MiB

Issue 431

Library version (sover) dependency unmet

3.11.0 (amd64/stable)

(Dependency not found)

  • ld-linux-x86-64.2
  • libc.6
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • libstdc++.6
  • libutil.1

3.11.0 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libc.6
  • libdl.2
  • libgcc_s.1
  • libm.6
  • libpthread.0
  • libstdc++.6
  • libutil.1